• caglararli@hotmail.com
  • 05386281520

CVE-2021-46964 | Linux Kernel up to 5.11.19/5.12/5.12.2 qla2xxx qla83xx_iospace_config null pointer dereference (4ecd42dec858/0f86d66b3850/f02d4086a8f3)

Çağlar Arlı      -    16 Views

CVE-2021-46964 | Linux Kernel up to 5.11.19/5.12/5.12.2 qla2xxx qla83xx_iospace_config null pointer dereference (4ecd42dec858/0f86d66b3850/f02d4086a8f3)

A vulnerability, which was classified as critical, was found in Linux Kernel up to 5.11.19/5.12/5.12.2. This affects the function qla83xx_iospace_config of the component qla2xxx. The manipulation leads to null pointer dereference. This vulnerability is uniquely identified as CVE-2021-46964. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.